Subject: Trainer Candidate - Priyanshu Mishra
From: Priyanshu Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 05:43:34 -0400

| | Tech Support Test

Name | Priyanshu Mishra
E-mail | [email-masked]
Phone Number | (091) 8147584750
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Relocate near to office

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Upgrad | Sr. Admission counselor | 19/01/2021 | 62000
Previous Employer 1 | OYO Hotels & Homes | Asset business Manager | 15/9/2020 | 46000
Previous Employer 2 | My Fintness wallet | Customer success Team Lead | 28/07/2019 | 45000

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | I have worked around 5 years in My Fitness Wallet as Customer success - Lead. There i designed there entire customer support process, hired a team of 12 members. Guided and provided training with script and segregating queries from different channels (Phone calls, chat process, social media). Objection handling and end to end customer support.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation that i have faced during training or managing team is to provide proper training to the team to provide same kind of equal customer support to the people who are from different languages, culture, educated/uneducated, Nature / NRI. I have trained them to how to react and develop equal transparency with each customer in terms of support. Hiring people having knowledge of different languages and then how the team will follow the consistent and same kind of support to the every person who will contact us. Challenge i have accepted and completed that.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me Good customer service means customer is satisfied with the service but Great Customer service means to maintain a good relationship with the customer as well and making extra effort to not only solving his issue but maintaining relationship to make him loyal about the product or service.
Good customer service makes customer satisfied but Great customer service makes him satisfied and loyal both.

What according to you makes you a good candidate for this position? | According to me for this position Good candidate must have great communication skills, Talkative, engaging, multitasking, and experience is required. I have all these qualities in me and i am confident i can lead this role with great success and this makes me a good fit for this role.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |